<?php

//arquivos
require_once '../gerador/SqlServer.php';
require_once 'ConexaoSQL.php';
require_once '../gerador/MysqlConsulta.php';
require_once 'conexao.php';

//objetos
$myql = new MysqlConsulta();
$sql = new SqlServer();

//gets
$cod = $_GET['cod'];
$mercadoria = $_GET['mercadoria'];

//metodos
$sql-> ativarUmProduto($cod);
$myql->gravarProdutosParaDesativa($conexao,$cod);

//retornar
header("Location: ../buscardadosnfe.php");